@charset "utf-8";
/* CSS Document */
/*--------------------------------------------------------
共通設定(スマホ)
-------------------------------------------------------*/
html {
  scroll-behavior: smooth;
}
html, body {
  width: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  over-flow: hiddden;
}
/*ブラウザのCSSをリセット*/
p {
  margin: 0 !important;
  padding: 0 !important;
}
/*body全体の初期スタイル設定）*/
body {
  position: relative;
  font-size: 62.5%; /*emの計算がしやすくなる為の定番設定*/
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  font-weight: normal;
  color: #000000;
}
/*画像サイズの調整*/
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
a {
  color: #FFFFFF;
  -webkit-tap-highlight-color: #fffffff;
  text-decoration: underline;
  transition: .3s;
}
a:hover {
  color: #CCCCCC;
}
/*PC用画像を非表示*/
.pc {
  display: none;
}
/*-----------------------------------------------------------------------------------------------------
各エリアの設定(スマホ)
-----------------------------------------------------------------------------------------------------*/
/*ページ全体*/
header, main, footer {
  width: 100%;
  margin: 0 auto;
}
main {
  padding-top: 0em;
  background-color: #000000;
    overflow: hidden;
}
/*カラム部分*/
.main-in {
  padding: 0em 0;
  color: #FFFFFF;
}
/*カラム内部のサイズ*/
.main-contents {
  margin-bottom: 0em;
  padding: 0 10px;
}
/*段落タグ*/
.main-contents p {
  line-height: 1.6;
  display: block;
  margin-block-start: 0em;
  margin-block-end: 0em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
/*全体のフォントサイズ*/
.main-contents {
  font-size: 1.6em;
}
/*-----------------------------------------------------------------------------------------------------
ｈタグの設定(スマホ)
-----------------------------------------------------------------------------------------------------*/
h2 {
  position: relative;
  margin: 0em 0em 1em;
  font-size: 1.6em;
  font-weight: bold;
  border-bottom: 5px solid #f1f1f1;
}
h2::after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 70px;
  height: 5px;
  background-color: #1d96d5;
}
h3 {
  margin: 0.5em 0em;
  padding: 0.3em 0.6em;
  font-size: 1.4em;
  font-weight: bold;
  border-left: 8px solid #1d96d5;
  border-bottom: 1px dotted #1d96d5;
}
/*-----------------------------------------------------------------------------------------------------
上部固定ヘッダー部分(PÇ)　※ロゴ・電話番号・お問い合わせボタン
-----------------------------------------------------------------------------------------------------*/
.header {
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  background-color: rgba(255, 255, 255, 1);
  z-index: 100;
  border-bottom: 1px solid #ccc;
  padding: 0;
  margin: 0 auto;
}
.header_inr {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0.5em 0.25em 0.5em 0;
}
.header_logo {
  width: 43%;
  text-align: left;
  margin-left: 0.5em;
}
.header_nav {
  width: 45%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header_mail, .header_shop, .header_price {
  width: 33%;
  margin: 0 0.25em 0;
}
/*-----------------------------------------------------------------------------------------------------
ファーストビュー(ヘッダー画像)
-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------
メイン部分(ボディ) ※ここに案件独自のcssを記述していく
-----------------------------------------------------------------------------------------------------*/
/*----------------------------------
セクション（サイン）
------------------------------------*/
.sec_signal {
  padding: 1em 0em 0em;
}
.box_signal {
  background-color: #FFFFFF;
  background-image: url("../images/line_signal.jpg"), url("../images/line_signal.jpg");
  background-repeat: repeat-x, repeat-x;
  background-position: top left, bottom left;
  background-size: 100%;
  padding: 1.5em 1em;
}
.title_signal {
  margin-bottom: 1em;
}
.box_signalinr {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 0.5em;
}
.img_signal {
  width: 48%;
  margin: 0 0.5em;
}
/*----------------------------------
セクション（お任せ）
------------------------------------*/
.mc_omakase {
  background-image: url("../images/bg_omakase01.png");
  background-repeat: repeat;
}
.sec_omakase {
  padding: 3em 0em 8em;
  position: relative;
}
.title_omkase {
  margin-bottom: 1em;
}
.txt_omakase {
  background-image: url("../images/bg_omakase01.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 1em 1em 12em;
}
.img_omakase {
  position: absolute;
  width: 60%;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
/*----------------------------------
セクション（CTA）
------------------------------------*/
.mc_cta {
  background-color: #1d96d5;
}
.sec_cta {
  padding: 2em 0em 2em;
}
.title_cta {
  margin-bottom: 1em;
}
.box_cta {
  background-color: #FFFFFF;
  padding: 1em 1.5em;
}
.box_tel {
  margin-bottom: 1em;
}
/*----------------------------------
セクション（劣化）
------------------------------------*/
.mc_rekka {
  padding: 0;
}
.sec_rekka {
  padding: 0em 0em 0em;
}
.title_cta {
  margin-bottom: 1em;
}
.box_cta {
  background-color: #FFFFFF;
  padding: 1em 1.5em;
}
.box_tel {
  margin-bottom: 1em;
}
/*----------------------------------
セクション（チェック）
------------------------------------*/
.sec_check {
  padding: 3em 0em 3em;
}
.title_check {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 5em;
}
.box_check {
  position: relative;
  margin-bottom: 1.5em;
}
.sp_check {
  width: 70%;
  margin: 0 auto;
}
.box_way {
  position: absolute;
  width: 100%;
  top: -4em;
}
.sub_check {
  background-color: #000000;
  border: 2px solid #ffffff;
  font-weight: bold;
  text-align: center;
  padding: 0.2em 0.2em;
  font-size: 1.1em;
}
.box_wayinr {
  background-color: #FFFFFF;
  color: #000000;
  padding: 0.5em 0.2em;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.8em;
}
.triangle_way {
  background-color: #000000;
  width: 12px;
  height: 15px;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
.txt_way {
  width: 30%;
  margin: 0 10px;
}
.bg_grey {
  font-weight: bold;
  background-color: #CCCCCC;
  padding: 0.2em;
}
.arrow_white {
  position: absolute;
  width: 30%;
  right: -10px;
  bottom: -3.5em;
}
.icon_check {
  position: absolute;
  width: 35%;
  left: -1.5em;
  bottom: 10em;
}
.re_check {
  position: absolute;
  width: 60%;
  right: -2em;
  bottom: 0;
}
.txt_chek {
  color: #000000;
  background-color: #FFFFFF;
  border: 3px solid #CCCCCC;
  padding: 1em;
}
/*----------------------------------
セクション（悩み）
------------------------------------*/
.mc_nayami {
  background-image: url("../images/bg_tada.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.sec_nayami {
  padding: 3em 0 3em;
}
.sec_nayami p {
  padding: 0 1em;
}
ul.checklist_nayami {
  padding: 0.5em 1em;
}
ul.checklist_nayami li {
  margin-bottom: 0.5em;
  padding-top: 3px;
  padding-left: 37px;
  background: url("../images/tick_tada.png") left top no-repeat;
  background-size: 27px;
  list-style-type: none;
  font-size: 1.2em;
  font-weight: bold;
}
/*----------------------------------
セクション（宣言）
------------------------------------*/
.mc_chigai {
  background-image: url("../images/bg_omakase01.png");
  background-repeat: repeat;
}
.sec_chigai {
  padding: 3em 0 3em;
}
.txt_sengen {
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
}
.txt_sokode {
  padding: 0.5em 0;
  border-top: 3px solid #FFFFFF;
  border-bottom: 3px solid #FFFFFF;
}
.img_sengen {
  margin: 0 -10px;
  margin-bottom: 0.2em;
}
.re_sengen {
  font-size: 0.8em;
}
/*----------------------------------
セクション（高品質）
------------------------------------*/
.sec_quality {
  padding: 3em 0 0em;
}
.title_quality {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 0em;
}
.box_imgQuality {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 1em;
}
.img_quality {
  width: 48%;
  margin: 0 10px;
}
.txt_quality {
  color: #000000;
  background-color: #FFFFFF;
  border: 3px solid #CCCCCC;
  padding: 1em;
}
/*----------------------------------
セクション（料金）
------------------------------------*/
.sec_price {
  padding: 3em 0 0em;
}
.txt_price {
  padding: 0 1em;
  margin-bottom: 1em;
}
.img_hosyo {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 1em;
}
.re_price {
  padding: 0 1em;
  margin-bottom: 0.2em;
  font-size: 0.8em;
}
/*テーブルタグをブロック表示に（料金）*/
table.table_style01, table.table_style01 tr, table.table_style01 th, table.table_style01 td {
  display: block;
  border: none;
}
table.table_style01 tbody, table.table_style01 th, table.table_style01 td {
  float: left;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: padding-box;
}
table.table_style01 {
  zoom: 1;
}
table.table_style01:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}
/*テーブルタグのその他装飾（料金）*/
table.table_style01 {
  border-top: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
}
table.table_style01 th {
  text-align: left;
  padding: 0.5em 0;
  padding-left: 1rem;
  border-bottom: 1px solid #CCCCCC;
  font-weight: normal;
  font-size: 0.8em;
}
table.table_style01 td {
  text-align: center;
  padding: 0.3em 0 0.2em;
  border-bottom: 1px solid #cccccc;
  color: #000000;
  background-color: #FFFFFF;
}
.big01 {
  font-size: 1.5em;
  font-weight: bold;
}
.big02 {
  font-size: 1.5em;
}
/*----------------------------------
セクション（事例）
------------------------------------*/
.sec_jirei {
  padding: 3em 0 0em;
}
.box_before {
  position: relative;
  background-color: #FFFFFF;
  padding: 1em;
  border-radius: 6px;
  margin-top: 6em;
}
.box_before:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #FFFFFF;
  border-width: 20px;
  margin-left: -20px;
}
.sub_before {
  position: absolute;
  width: 40%;
  left: 0;
  top: -3.5em;
}
.before_jirei {
  margin-bottom: 5em;
}
.box_denatsu {
  position: relative;
}
.txt_denatsu {
  position: absolute;
  width: 45%;
  left: -0.5em;
  top: -4.5em;
}
.box_afterOtr {
  position: relative;
  background-color: #FFFFFF;
  border-radius: 10px;
  padding: 1em;
  margin-top: 6em;
}
.sub_after {
  position: absolute;
  width: 41%;
  left: 0;
  top: -3.7em;
}
.after_jirei {
  margin-bottom: 1em;
}
/*----------------------------------
セクション（声）
------------------------------------*/
.sec_koe {
  padding: 3em 0 0em;
}
/*--吹き出し設定--*/
.box_koe {
  width: 100%;
  margin: 0em 0em 1em;
  overflow: hidden;
}
.box_koe:last-child {
  margin-bottom: 0;
}
.faceicon {
  float: left;
  margin-right: -90px;
  width: 90px;
}
.faceicon img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}
.chatting {
  width: 100%;
}
.chatting img {
  width: 100%;
}
.says {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 105px;
  padding: 1em 1em;
  border-radius: 12px;
  color: #000000;
  background: #FFFFFF;
  border: 3px solid #ececec;
}
.says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #ececec;
}
.says p {
  margin: 0;
  padding: 0;
}
/*--吹き出し設定ここまで--*/
/*----------------------------------
セクション（流れ）
------------------------------------*/
.sec_step {
  padding: 3em 0 3em;
}
.sub_step {
  background-color: #1d96d5;
  padding: 0.5em 0.2em 0.2em;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}
.box_stepinr {
  background-color: #FFFFFF;
  border: 3px solid #1D96D5;
  font-size: 0.9em;
  color: #000000;
  padding: 0.7em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.5em;
}
.bsi_last {
  margin-bottom: 0.2em;
}
.img_step {
  width: 20%;
}
.txt_step {
  width: 76%;
}
.arrow_blue {
  margin: 0 auto 0.5em;
  width: 0;
  height: 0;
  border-left: 2em solid transparent;
  border-right: 2em solid transparent;
  border-top: 1em solid #1D96D5;
}
.re_step {
  padding: 0 1em;
}
/*----------------------------------
セクション（質問）
------------------------------------*/
.sec_qa {
  padding: 3em 0 3em;
}
.box_qa {
  margin-bottom: 1em;
}
.qa_q {
  background-color: #1D96D5;
  padding: 1rem 1rem 0.5rem 2.5rem;
  font-size: 1.2em;
  font-weight: bold;
  position: relative;
}
.qa_q::before {
  position: absolute;
  font-family: serif;
  font-size: 1.9rem;
  left: 0.5rem;
  top: 0rem;
  color: rgba(255, 255, 255, 0.70);
  content: 'Q';
}
.qa_a {
  background-color: #FFFFFF;
  padding: 1rem 1rem 1rem 2.5rem;
  border: 3px solid #CCCCCC;
  color: #000000;
  position: relative;
}
.qa_a::before {
  position: absolute;
  font-family: serif;
  font-size: 1.9rem;
  left: 0.5rem;
  top: 0rem;
  color: #CCCCCC;
  content: 'A';
}
/*----------------------------------
セクション（新機種）
------------------------------------*/
.mc_taiou {
  background-image: url("../images/bg_taiou.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.sec_taiou {
  padding: 3em 0 2em;
}
.title_taiou {
  margin-bottom: 1.5em;
}
.box_taiou {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.medal_taiou {
  width: 32%;
  margin: 0 5px;
}
.img_taiou {
  width: 65%;
  margin: 0 5px;
}
/*----------------------------------
セクション（メニュー01）
------------------------------------*/
.sec_menu {
  padding: 3em 0 0em;
}
.big01_menu {
  font-size: 0.8em;
}
.box_menu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.box_menuinr {
  width: 32%;
  background-color: #FFFFFF;
  border: 3px solid #FFFFFF;
  border-radius: 3px;
  margin-bottom: 0.5em;
}
.btn_menu {
  margin-bottom: 0.2em;
}
.sub_menu {
  color: #1d96d5;
  font-weight: bold;
  font-size: 0.8em;
}
.time_menu {
  font-size: 0.625em;
  color: #000000;
}
.price_menu {
  font-size: 0.625em;
  color: #000000;
}
.big02_menu {
  font-size: 1.5em;
}
/*----------------------------------
セクション（メニュー02）
------------------------------------*/
.sec_kisyu {
  padding: 2.5em 0 0em;
}
.big01_kisyu {
  font-size: 0.8em;
}
.box_kisyu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.box_kisyuinr {
  width: 32%;
  background-color: #FFFFFF;
  border: 3px solid #FFFFFF;
  border-radius: 3px;
  margin-bottom: 0.5em;
}
.bk_last {
  background-color: inherit;
  border: none;
}
.btn_kisyu {
  margin-bottom: 0.2em;
  text-align: center;
}
.btn_kisyu img {
  width: 90%;
}
.sub1_kisyu {
  display: inline-block;
  color: #000000;
  font-size: 0.9em;
  font-weight: bold;
  border-bottom: 1px solid #000000;
  margin-bottom: 0.2em;
}
.sub2_kisyu {
  color: #1d96d5;
  font-weight: bold;
  font-size: 0.75em;
}
.year_kisyu {
  font-size: 0.625em;
  color: #000000;
}
.detail_kisyu {
  font-size: 0.625em;
  color: #000000;
}
/*----------------------------------
セクション（店舗情報）
------------------------------------*/
.sec_shop {
  padding: 2.5em 0 2.5em;
}
.txt_shop {
  padding: 0 1em;
  margin-bottom: 1em;
}
.box_shop {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.box_shopinr {
  width: 49%;
  background-color: #FFFFFF;
  padding: 0.5em;
  border-radius: 6px;
  margin-bottom: 0.5em;
}
.name_shop {
  font-weight: bold;
  border-bottom: 1px solid #000000;
  margin-bottom: 0.5em;
  color: #000000;
}
.big01_shop {
  font-size: 1.2em;
}
.img_shop {
  margin: 0 0.2em 0.2em 0.2em;
}
.map {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: auto;
  padding: 0 0.2em;
  margin-bottom: 0.3em;
}
.ad_shop, .op_shop {
  font-size: 0.8em;
  color: #000000;
}
.ad_shop::before {
  margin-right: 0.2em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #949087;
  content: '\f3c5';
  font-size: 1.1em;
}
.tel_shop a {
  font-size: 0.8em;
  color: #1d96d5;
  font-weight: bold;
  text-decoration: none;
}
.tel_shop::before {
  margin-right: 0.2em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #1d96d5;
  content: '\f095';
  font-size: 0.75em
}
.op_shop::before {
  margin-right: 0.2em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #949087;
  content: '\f017';
}
/*----------------------------------
セクション（フォーム）
------------------------------------*/
.title_ctalast {
  margin-bottom: 1.5em;
}
.sub_form {
  display: flex;
  align-items: center;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.sub_form::before, .sub_form::after {
  display: block;
  flex: 1 0; /*同じ割合で水平線が伸縮*/
  content: '';
  border-top: 1px solid #FFFFFF;
}
.sub_form::before {
  margin-right: 10px;
}
.sub_form::after {
  margin-left: 10px;
}
.box_telotr {
  margin-bottom: 1.5em;
}
/*問合せフォーム*/
.title_form {
  width: 100%;
  background-color: #000000;
  text-align: center;
  font-size: 1.6em;
  font-weight: bold;
  padding: 0.5em 0;
  margin-bottom: 0;
}
.re_form {
  font-size: 0.5em;
  font-weight: normal;
  padding-left: 0.5em;
}
.big01_form {
  color: red;
}
.required {
  color: red;
  font-size: 0.8em;
  font-weight: bold;
}
.formtable_otr {
  background-color: #FFFFFF;
  padding: 0em;
  margin-bottom: 0.5em;
}
.formtable {
  width: 100%;
  color: #000000;
}
.formtable th {
  width: 30%;
  text-align: left;
  vertical-align: baseline;
  padding: 0.5em 0.2em 0.5em 0.5em;
  background-color: #f1f1f1;
}
input, select {
  padding: 0.5em 0.2em;
}
.formtable td {
  width: 70%;
  padding: 0.5em 0.5em 0.5em 0.5em;
}
.seimei1 input {
  width: 100px;
}
.mail input, .address1 input, .address2 input {
  width: 100%;
}
.tel input, .zip input {
  width: 60px;
}
.pref select {
  width: 100px;
}
.note textarea {
  width: 100%;
  height: 150px;
}
.OF_center {
  text-align: center;
}
.OF_submit_btn1 {
  display: inline-block;
  width: 150px;
  color: #FFFFFF;
  font-size: 1.2em;
  font-weight: bold;
  padding: 0.5em 0em;
  background-color: #000000;
  border-radius: 6px;
  cursor: pointer;
}
/*テーブルタグをブロック表示に（問合せフォーム）*/
table.formtable, table.formtable tr, table.formtable th, table.formtable td {
  display: block;
  border: none;
}
table.formtable tbody, table.formtable th, table.formtable td {
  float: left;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: padding-box;
}
table.formtable {
  zoom: 1;
}
table.formtable:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

/*各店舗ページ誘導*/

/*各店舗ページ誘導*/

/*料金表ボタン*/
.button001 a {
    background: #eee;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 280px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.button001 a:hover {
    background: #313131;
    color: #FFF;
}
.button001 a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #313131;
    border-right: 3px solid #313131;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.button001 a:hover:after {
    border-color: #FFF;
}
/*料金表ボタン*/

/*----------------------------------
セクション（プライバシー）
------------------------------------*/
.sec_privacy {
  padding: 3em 0em 3em;
}
.sec_privacy p {
  padding: 0 1em;
}
/*-----------------------------------------------------------------------------------------------------
フッター部分
-----------------------------------------------------------------------------------------------------*/
.footer07 {
 color: #808080;
 background: #e5e5e5;
 padding: 30px;
}
.footer07 a {
 color: #808080;
 text-decoration: none;
}
.footer07 li a:hover {
 text-decoration: underline;
}
.footer07 .wrap {
 width: 900px;
 margin: 0 auto;
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
.footer07 .wrap h3 {
 margin: 0 0 10px 0;
 padding: 0;
 border-bottom: 1px #c4c4c4 solid;
}
.footer07 .wrap p {
 margin: 0;
 padding: 0 0 20px 0;
}
.footer07 .wrap .box:first-child {
 width: 30%;
}
.footer07 .wrap .box:nth-child(2) {
 width: 65%;
}
.footer07 .wrap .box ul {
 margin: 0;
 padding: 0 0 20px 0;
 list-style: none;
}
.footer07 .wrap .copyright {
 width: 100%;
 padding: 20px 0 0 0;
}

@media only screen and (max-width: 599px) {
.footer07 .wrap {
 width: 100%;
 padding: 0 20px;
 box-sizing: border-box;
}
.footer07 .wrap h3 {
 border: none;
}
.footer07 .wrap .box:first-child,
.footer07 .wrap .box:nth-child(2) {
 width: 100%;
}
.footer07 .wrap .box ul {
 border-top: 1px #c4c4c4 solid;
}
.footer07 .wrap .box ul li a {
 display: block;
 padding: 5px 15px;
 border-bottom: 1px #c4c4c4 solid;
}
}

/*テーブル*/
table.aaa{
  width: 100%;
  border-spacing: 0;
}

table th{
  border-bottom: solid 2px #fb5144;

  padding: 10px 0;
}

table td{
  border-bottom: solid 2px #ddd;
  
  padding: 10px 0;
}
/*テーブル終わり*/

footer {
  text-align: center;
  background-color: #1D96D5;
  padding: 1.5em 0 1em;
  color: #FFFFFF;
}
footer a {
  color: #FFFFFF;
  transition: .3s;
}
footer a:hover {
  color: #CCCCCC;
}